.is-active {
  display: block !important; }

.desktop-nav {
  justify-content: center;
  width: 100%; }

.header-logo {
  width: 100%; }

.hamburger-menu-header {
  display: none; }

.hamburger-menu, .hamburger-menu-times {
  cursor: pointer; }

.is-hidden {
  display: none !important; }

.popout-menu {
  z-index: 99;
  background-color: white;
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  max-width: 600px;
  right: -600px;
  transition-duration: 1s;
  visibility: hidden;
  padding: 4rem 1rem; }
  .popout-menu .popout-meta {
    margin-bottom: 2rem; }
  .popout-menu .popout-top {
    display: inline-block;
    width: 100%; }
    .popout-menu .popout-top svg {
      float: right; }
  .popout-menu .sub-menu {
    background-color: whitesmoke;
    position: absolute;
    right: -600px;
    width: 100%;
    max-width: 600px;
    transition-duration: 1s;
    visibility: hidden;
    top: 0;
    bottom: 0; }
    .popout-menu .sub-menu li {
      padding: 1rem; }
  .popout-menu .sub-menu-back {
    display: none;
    cursor: pointer;
    font-weight: bold;
    justify-content: center;
    font-size: 2rem; }
  .popout-menu .sub-menu-back-active {
    display: block; }
  .popout-menu .sub-is-active {
    visibility: visible;
    right: 0;
    transition-duration: 1s; }
  .popout-menu .popout-inner {
    position: relative;
    border: 1px solid black;
    padding: 1rem;
    height: 100%; }
    .popout-menu .popout-inner ul li {
      display: block; }
    .popout-menu .popout-inner ul li.menu-item-has-children:after {
      content: '\f054';
      font-family: "Font Awesome 5 Free";
      font-weight: 900; }
    .popout-menu .popout-inner ul li.menu-item-has-children {
      cursor: pointer; }
      .popout-menu .popout-inner ul li.menu-item-has-children a {
        display: inline-block; }
        .popout-menu .popout-inner ul li.menu-item-has-children a .my-4 {
          margin-top: 0 !important;
          margin-bottom: 0 !important; }

.popout-is-open {
  visibility: visible;
  transition-duration: 1s;
  right: 0; }

.accordion .catagoires li {
  padding-left: 0.25rem;
  padding-right: 0.25rem; }
  .accordion .catagoires li:hover {
    color: white;
    background-color: #27395a; }

#coupon_code.input-text {
  width: auto; }

.flex img {
  width: 100%; }

.input-text {
  border: 1px solid black;
  padding: 5px; }

@media only screen and (min-width: 768px) {
  .sub-menu {
    display: none;
    position: absolute;
    z-index: 99; }
    .sub-menu li {
      background-color: #273a59;
      color: white;
      padding: .5rem; }

  .desktop-nav .menu-item-has-children > a div {
    display: inline-block;
    margin-right: 0 !important; }
  .desktop-nav .menu-item-has-children:after {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-weight: 900; } }
@media only screen and (max-width: 1187px) {
  .desktop-nav a .mx-4 {
    margin-right: .5rem !important;
    margin-left: .5rem !important; } }
@media only screen and (max-width: 767px) {
  .hamburger-menu-header {
    display: block; } }
.footer-logo {
  width: 100%;
  height: 100%; }

.gform_submit {
  padding: 10px 20px;
  border-radius: 100px; }
